<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
  <path
      android:pathData="M24,24m-20,0a20,20 0,1 1,40 0a20,20 0,1 1,-40 0"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#2196F3"/>
  <path
      android:pathData="M23,14L18,24H30L25,34"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#2196F3"
      android:strokeLineCap="round"/>
</vector>
